Subject: Ticket Assigned - Bug Report
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 13 Feb 2020 16:39:40 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bug Report HI Team,
Hope you are well, I have found a vulnerability in your site.
.
I just sent a forged email to my email address that appears to originate
from [email-masked]  . I was able to do this because of the
following DMARC record:

Vulnerability : DMARC Record issue

DMARC record lookup and validation for your site.
"DNS Record not found"

How To Reproduce(POC-ATTACHED IMAGE):-

1.Go To- https://mxtoolbox.com/DMARC.aspx
2.Enter the Website.CLICK GO.
3.You Will See the fault(DNS Record not found)

Fix:

1)Publish DMARC Record.
2)Enable DMARC Quarantine/Reject policy
3)Your DMARC record should look like
"v=DMARC1; p=reject; sp=none; pct=100; ri=86400; rua=mailto:[email-masked]"

For more information you can use this blog (
https://sendgrid.com/blog/what-is-dmarc/).

This can be done using any php mailer tool like this ,

<?php
$to = "[email-masked]";
$subject = "Password Change";
$txt = "Change your password by visiting here - [VIRUS LINK HERE]l";
$headers = "From:  [email-masked]  ";
mail($to,$subject,$txt,$headers);

?>

Reference :
https://www.knownhost.com/wiki/email/troubleshooting/setting-up_spf-dkim-dmarc_records

Let me know if you need me to send another forged email, or if have any
other questions.

Thanks,
Kind Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/461127